caption {
	caption-side: top;
	color: #721c24;
	font-size: 1.2rem;
	font-weight: bold;
	padding-bottom: 3px;
	padding-left: 5px;
}

div.alert p {
	margin-bottom: 3px;
}

div.sm {
	line-height: 1.2em;
	font-size: 0.8rem;
}

#tb {
	width: 100%;
	table-layout: fixed;
}

/* reCAPTCHA v3　表示位置 */
.grecaptcha-badge {
	margin-bottom: 100px;
}